﻿/* SRD */
/* 05-11-2012 */
/* This StyleSheet Should Include Cosmetics of the Websites and should not interfere layout of the website*/
/* Fonts */
/* Images */
/* Colors */
/* Fonts */

body 
{	
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;	
	color: #002A66;	
}

#wrapper 
{
	/*background: url("/images/backgrounds/page_background.gif") repeat-y;*/
	box-shadow:0 0 50px rgba(0, 0, 0, 0.2);
}

#footer-wrapper
{
	box-shadow:0 0 50px rgba(0, 0, 0, 0.2);	
	overflow:hidden;
}

p 
{
	text-align:justify;	
}

h1 
{
	font-family: Arial, Tahoma, Verdana;
	font-size:18px;
	font-weight:bold;
	text-transform:capitalize;
}

h2 {
    font-family: Tahoma,Arial;
    font-size: 14px;
    font-weight: bold;
}

.PageHeader 
{
	background-color: #FFFFFF;
	border:1px solid #E2E2E2;
	/*box-shadow:7px 7px 5px #aaaaaa;*/
}


.align-left 
{
	text-align:left !important;
}

.align-right 
{
	text-align:right !important;
}

.align-center 
{
	text-align:center !important;
}

.align-top {
	vertical-align:top !important;
}

.align-middle {
	vertical-align:middle !important;
}

.align-bottom {
	vertical-align:bottom !important;
}

/**************TITLE BAR:START**********************/
div.title
{
	/*COSMETIC CODE*/
}

div.title > h1
{
	font:arial, tahoma;
	font-size:18px;
	font-weight:bold;	
	text-transform:capitalize;
}

div.title > p 
{
	font-size:12px !important; 
	font: Arial, Tahoma, Verdana;		
	font-weight:normal;	
}
/**************TITLE BAR:START**********************/


/**************ICONS:START**********************/
div.icon_login
{	
	background:url('/Images/icons/icon_login64X64.png') no-repeat;	
}

div.icon_padlock_users 
{
	background:url('/Images/icons/icon_padlock_users64X64.png') no-repeat;	
}
div.icon_feedback 
{
	background:url('/Images/icons/icon_feedback64X64.png') no-repeat;
}

div.icon_contactus
{
	background:url('/Images/icons/icon_contactus64X64.png') no-repeat;
}

div.icon_screen
{
	background:url('/Images/icons/icon_screen64X64.png') no-repeat;
}

div.icon_dashboard
{
	background:url('/Images/icons/icon_dashboard_64X64.png') no-repeat;
}
div.icon_sort 
{
	background:url('/Images/icons/icon_sort64x64.png') no-repeat;	
}
/**************ICONS:END************************/


/**************MESSAGEBOARD:START************************/
.message-board 
{	
	border:1px solid #F7D229;
	background-color:#FFF7C0;
}

.message-board > p 
{
	font-size:12px !important; 
	color:#002A66;	
}

.message-board > span.icon_information{	
	background:url('../images/icons/icon_info_32X32.png') no-repeat;	
}

.message-board > span.icon_alert{
	background:url('../images/icons/icon_alert_32X32.png') no-repeat;	
}
/**************MESSAGEBOARD:END************************/


/************************CONTENTBOX:START************************/
.content-box
{
	border:1px solid #999999;
	background-color:#dddddd;
}

.content-box > p, .content-box > div
{	
	font-size:12px !important; 
	color:#002A66;
}
/************************CONTENTBOX:END************************/


/*******************FIELDSET:START***********************/
fieldset 
{
	border:0 none;
}


label  
{	
	text-transform:capitalize;	
}

.input-button /*input[type="button"], input[type="submit"]*/
{		
	text-transform:capitalize;
	border-radius:4px;		    
    font: normal 12px arial, sans-serif;
    text-decoration: none;
    border:0 none;	
}

input[type="file"] {
	font: normal 12px arial, sans-serif !important;
	text-decoration: none !important;
	border: 1px solid #ccc !important;	
}

input[type="text"], 
textarea, 
input[type="password"],
select {
    border: 1px solid #DCDCFF !important;
    color: #002A66;
    font-size: 12px !important;    
    font-family: Verdana,Arial,sans-serif;
}

input[type="text"]:focus, 
textarea:focus, 
input[type="password"]:focus,
select:focus {
    border-color:rgba(82, 168, 236, 0.8) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
/*******************FIELDSET:END***********************/


/***********************BUTTON:START********************************/

.button, .button-arrow-forward, .button-arrow-back 
{
	color: #fff;    
    font: normal 12px arial, sans-serif;
    text-decoration: none;   
    border:0 none;
}

.button {
 	background: transparent url('/images/backgrounds/button_back_a.png') no-repeat scroll top right;    
    padding:0px 9px 0px 0px;
 }
 
 .button > span {
 	background: transparent url('/images/backgrounds/button_span.png') no-repeat;     
    padding: 4px 0px 4px 9px;
 }
 
 
.button-arrow-forward {
     background: transparent url('/images/backgrounds/button_a.png') no-repeat scroll top right;     
     padding:0px 24px 0px 0px;
 }
 
 .button-arrow-forward > span {
     background: transparent url('/images/backgrounds/button_span.png') no-repeat;
     padding: 4px 0 4px 18px;  
 } 
 
 .button-arrow-back  {
 	background: transparent url('/images/backgrounds/button_back_a.png') no-repeat scroll top right;                
    padding: 0px 9px 0px 0px;    
 }
 
 .button-arrow-back > span {
 	background: transparent url('/images/backgrounds/button_back_span.png') no-repeat;    
    padding: 4px 0px 4px 20px;    
 }
 
 button::-moz-focus-inner {
    padding: 0;
    border: 0
 }
 
 .grid-button 
 {
 	border-style: none !important;
	border-color: inherit !important;
	border-width: medium !important;
	background: none !important;
	color: #0175BD !important;
    cursor: pointer !important;
    font-size: 1em !important;
    text-decoration: underline !important;
 }
 /***********************BUTTON:END**********************************/
 
 
 /***********************SCROLL-PANEL:START**********************************/
.scroll-pane 
{
	border:1px solid #FFD6BA;
	box-shadow: 7px 7px 5px #dddddd;
}
/***********************SCROLL-PANEL:END************************************/





/****************************TABLE DATA LIST:START **************************/
div.PanelDataList
{	
    /*border:1px solid #002A66;*/
}

div.PanelDataList table
{
	/*NO COSMETIC CSS*/
}

div.PanelDataList table th
{	
	/*#002A66*/
	/*
	background-color: #017C9E;	
	border-right: 1px solid #fff;	
	
	background: linear-gradient(#5F9CC5, #396B9E) repeat scroll 0 0 #396B9E;
    background-color:rgb(57, 107, 158);
    color:#ffffff;
    font-family: Tahoma,Geneva,Sans-Serif !important;
    font-size:12px !important;   
    text-shadow:0 1px 1px #194B7E;
    border:1px solid #044062;     
	*/	
}

div.PanelDataList table td
{
	border: 1px solid #ccc;    
    font-family: Tahoma,Geneva,Sans-Serif !important;
    font-size:12px !important;    
}


div.PanelDataList table > tbody > tr.alternateRow > td 
{
	/*#E3EEF8*/
	background-color: #E2E2E2;
	border: 1px solid #fff;    
    font-family: Tahoma,Geneva,Sans-Serif !important;
    font-size:12px !important;   
}

div.PanelDataList td a, div.PanelDataList td input[type="button"], div.PanelDataList td input[type="submit"]
{	
	border:0px;
	color: #002A66;
    text-decoration: none;
    font-weight:normal;
    cursor:pointer;
    background:transparent;
}

div.PanelDataList th a, div.PanelDataList th input[type="button"], div.PanelDataList th input[type="submit"]
{	
	border:0px;
	color: #ffffff;
    text-decoration: none;
    font-weight:bold;
    cursor:pointer;
    background:transparent;
}
/****************************TABLE DATA LIST:END **************************/


.no-border 
{
	border:0 none !important;
}


/****************CONTENT TABS:START***********************/

div.content-tabs 
{
	float:left;
	padding:0;	
	border:0;
}

div.content-tabs ul 
{
		
}

div.content-tabs ul li.tab 
 {
 	/*NO CSS*/
 }
 
div.content-tabs ul li.tab > a {
     background: transparent url('/images/backgrounds/tab_a.png') no-repeat scroll top right;
     color: #002A66;
     font: normal 12px arial, sans-serif;          
     text-decoration: none;
     border:0px;
     cursor:pointer;
     overflow:hidden;                
 }
 
div.content-tabs ul li.tab > a > span {
     background: transparent url('/images/backgrounds/tab_span.png') no-repeat;    
     padding: 3px 0 3px 5px;  
     color: #002A66;
     cursor:pointer;     
     text-align:center;
 }

div.content-tabs ul li.tab: hover 
{
	border:0px;
}

div.content-tabs ul li.tab > a:hover
{
	background-position: right -19px;
	border:0px;		
}

div.content-tabs ul li.tab > a > span:hover
{
	background-position: 0px -19px;	
	border:0px;	
}

div.content-tabs ul li.active
{
	border:0px;
}

div.content-tabs ul li.active > a 
{
	background-position: right -38px;
	border:0px;
}

div.content-tabs ul li.active > a > span 
{
	background-position: 0px -38px;
	border:0px;	
}
/****************CONTENT TABS:END***********************/


.bold {
	font-weight: bold;
}

.ui-datepicker-week-end a {	
	background: #CFCFCF !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #CFCFCF 0%, #c7c7c7 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFCFCF), color-stop(100%,#c7c7c7)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CFCFCF 0%,#c7c7c7 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CFCFCF 0%,#c7c7c7 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CFCFCF 0%,#c7c7c7 100%) !important; /* IE10+ */
	background: linear-gradient(top,  #CFCFCF 0%,#c7c7c7 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFCFCF', endColorstr='#c7c7c7',GradientType=0 ) !important; /* IE6-9 */
}